Evaluating bids

Migrate Amazon Api script from 4.0 to 5.0

Published on the May 28, 2020 in IT & Programming

About this project

Less than USD 50

Hello,

I have a website in Wordpress that uses a script made by a former programmer who imports articles (books) from Amazon.es using the Product Advertising API4.0. First imports them, then translates them using the Yandex API and then converts them into custom posts on my Wordpress.

The script and the web work fine, no problems. What happens is that with Amazon's upgrade from API4.0 to API5.0, I need to edit the script to make it work again, because now since a couple of months ago it can't import books.

I'm talking about these guidelines: https://webservices.amazon.com/paapi5/documentation/migration-guide/pa-api-40-to-50-mapping.html

And the script is this (is part of a custom plugin):

https://pastebin.com/VmAriJJN

I need to know:
- If you would know how to do the job (it would give you access to what you need from the web).
- What the price would be in total.
- How long it would take.


Regards.

Category IT & Programming
Subcategory Other

Delivery term: Not specified

Skills needed

HTML5 MySQL PHP

Want to start working on this project?

Log into your Workana account or Register today. Boost your freelance work!